<?xml version="1.0"?>
<presentation title="toan do dung tich bang mot don vi do w" width="960.0000000" height="540.0000000" thmbWidth="0.0000000" thmbHeight="0.0000000" frameRate="24.0000000" looping="0" startingSlideShow="" pptVersion="2013" type="compound" hasExternalAudio="0" uid="{0924D825-34C7-41C2-A4D2-9F0953D9029A}">
	<presenters>
		<presenter name="Võ Thị Thúy Đoài" title="Giáo viên" email="thuydoai1905@gmail.com" web="" phone="0348380682" photoAssetId="imgAsset0">
			<bio/>
			<company logoAssetId="imgAsset1" webSite="" webSiteTarget="_blank"/>
		</presenter>
	</presenters>
	<company logoAssetId="" webSite="" webSiteTarget="_blank"/>
	<references/>
	<soundAssets>
		<soundAsset id="sndAsset0" src="sound1.mp3" embedded="0" size="184992" duration="15412"/>
		<soundAsset id="sndAsset1" src="sound2.mp3" embedded="0" size="54902" duration="4571"/>
		<soundAsset id="sndAsset2" src="sound3.mp3" embedded="0" size="412571" duration="34377"/>
		<soundAsset id="sndAsset3" src="sound4.mp3" embedded="0" size="242043" duration="20167"/>
		<soundAsset id="sndAsset4" src="sound5.mp3" embedded="0" size="1463320" duration="121940"/>
		<soundAsset id="sndAsset5" src="sound6.mp3" embedded="0" size="244238" duration="20349"/>
	</soundAssets>
	<sharedAssetsLibrary src="assets.swf"/>
	<graphicAssets>
		<graphicAsset id="imgAsset0" src="photo1.swf" embedded="0"/>
		<graphicAsset id="imgAsset1" src="logo1.swf" embedded="0"/>
	</graphicAssets>
	<playlists/>
	<narration/>
	<settings>
		<navigation>
			<keyboard enabled="1">
				<actions>
					<action name="playPause">
						<shortcut code="32" control="0" shift="0"/>
					</action>
					<action name="nextSlide">
						<shortcut code="34" control="0" shift="0"/>
					</action>
					<action name="previousSlide">
						<shortcut code="33" control="0" shift="0"/>
					</action>
					<action name="nextStep">
						<shortcut code="13" control="0" shift="0"/>
					</action>
					<action name="previousStep">
						<shortcut code="13" control="0" shift="1"/>
					</action>
					<action name="firstSlide">
						<shortcut code="36" control="1" shift="0"/>
					</action>
					<action name="lastSlide">
						<shortcut code="35" control="1" shift="0"/>
					</action>
					<action name="lastViewedSlide">
						<shortcut code="8" control="0" shift="0"/>
					</action>
					<action name="slideStart">
						<shortcut code="36" control="0" shift="0"/>
					</action>
					<action name="slideEnd">
						<shortcut code="35" control="0" shift="0"/>
					</action>
					<action name="seekForward">
						<shortcut code="39" control="0" shift="0"/>
					</action>
					<action name="seekBackward">
						<shortcut code="37" control="0" shift="0"/>
					</action>
					<action name="volumeUp">
						<shortcut code="38" control="0" shift="0"/>
					</action>
					<action name="volumeDown">
						<shortcut code="40" control="0" shift="0"/>
					</action>
					<action name="toggleFullscreen">
						<shortcut code="70" control="1" shift="0"/>
					</action>
				</actions>
			</keyboard>
			<mouse enabled="1" target="step"/>
			<gesture zoom="1"/>
		</navigation>
		<skin>
			<currentTemplate pureCustom="true"/>
			<colorSettings>
				<color id="button.content.normal">#FFFFFF</color>
				<color id="button.content.over">#FFFFFF</color>
				<color id="button.face.normal">#777777</color>
				<color id="button.face.over">#575757</color>
				<color id="companyLogo.background">#FFFFFF</color>
				<color id="hyperlink">#097CE7</color>
				<color id="listItem.face.over">#E8E8E8</color>
				<color id="listItem.face.pressed">#6E6E6E</color>
				<color id="listItem.label.over">#000000</color>
				<color id="listItem.label.pressed">#FFFFFF</color>
				<color id="listItem.label.visited">#A1A1A1</color>
				<color id="page.background">#8A8A8A</color>
				<color id="panel.background">#F7F7F7</color>
				<color id="panel.text">#323232</color>
				<color id="player.background">#D4D4D4</color>
				<color id="popup.background">#FFFFFF</color>
				<color id="progress.background">#6E6E6E</color>
				<color id="progress.loading">#D0D0D0</color>
				<color id="progress.playback">#A1A1A1</color>
				<color id="text">#4D4D4D</color>
			</colorSettings>
			<controlPanelSettings>
				<visible>true</visible>
				<showOutline>false</showOutline>
				<showPlayPause>true</showPlayPause>
				<showRewind>false</showRewind>
				<showVolumeControl>true</showVolumeControl>
				<showCCButton>false</showCCButton>
				<showPrevButton>true</showPrevButton>
				<showNextButton>true</showNextButton>
				<showSlideOnlyButton>false</showSlideOnlyButton>
				<progressBar>
					<visible>true</visible>
					<enabled>true</enabled>
					<showLabels>true</showLabels>
					<mode>slideTimeline</mode>
				</progressBar>
				<navigationMode>bySlides</navigationMode>
			</controlPanelSettings>
			<titlePanelSettings>
				<showLogo>true</showLogo>
				<visible>true</visible>
				<buttons>
					<button type="attachments" visible="false"/>
					<button type="presenterInfo" visible="false"/>
					<button type="markerTools" visible="false"/>
					<button type="notes" visible="false"/>
					<button type="outline" visible="false"/>
				</buttons>
			</titlePanelSettings>
			<outlinePanelSettings>
				<numberEntries>true</numberEntries>
				<highlightViewedEntries>false</highlightViewedEntries>
				<thumbnails>false</thumbnails>
				<search>true</search>
				<multilevel>true</multilevel>
			</outlinePanelSettings>
			<sidePanelSettings>
				<showAtLeft>true</showAtLeft>
				<showLogo>false</showLogo>
				<showPresenterInfo>true</showPresenterInfo>
				<showPresenterVideo>false</showPresenterVideo>
				<visible>true</visible>
				<tabsPanel>
					<showOutline>true</showOutline>
					<showNotes>true</showNotes>
				</tabsPanel>
			</sidePanelSettings>
		</skin>
		<appearance fullScreen="1" showSlidePreloader="1"/>
		<playback autoStart="1" syncWithVideoNarration="1" enableVideoControl="1" resumePresentationPlayback="never"/>
	</settings>
	<slides embedded="0">
		<slide index="0" title="Đề tài: Đo dung tích bằng 1 đơn vị đo" titleNormalized="đề tài: đo dung tích bằng 1 đơn vị đo" src="slide1.swf" size="71480" advanceOnTime="0" framesCount="370" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds>
				<sound id="sound0" soundAssetId="sndAsset0" hasTriggerEffects="1" slides="1" repeat="1" volume="0.8000000" effect="0"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="0" soundId="sound0" effect="0" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="369" playTime="15.3750000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>PHÒNG GIÁO DỤC VÀ ĐÀO TẠO QUẬN LONG BIÊN TRƯỜNG MẦM NON GIA THƯỢNG 
 Đề tài: Đo dung tích bằng một đơn vị đo 
 Đối tượng: 4 – 5 tuổi
 Giáo viên: Võ Thị Thúy Đoài
Năm học: 2019 - 2020


LÀM QUEN VỚI TOÁN</text>
		</slide>
		<slide index="1" title="Mở bài" titleNormalized="mở bài" src="slide2.swf" size="693339" advanceOnTime="0" framesCount="343" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video0" videoClipId="ispring.resources_14dcda40.spr0_8484519" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_14dcda40.spr2_8484519" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<playVideo frameIndex="0" videoId="video0" startPos="0.0000000"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="342" playTime="14.2500000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="2" title="Bài hát: Cho tôi đi làm mưa với" titleNormalized="bài hát: cho tôi đi làm mưa với" src="slide3.swf" size="988061" advanceOnTime="0" framesCount="1218" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video1" videoClipId="ispring.resources_14dcdf20.spr0_8485424" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_14dcdf20.spr2_8485424" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<playVideo frameIndex="0" videoId="video1" startPos="0.0000000"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="1217" playTime="50.7083333" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<quiz index="3" title="Câu hỏi 1" titleNormalized="câu hỏi 1" src="quiz1.swf" size="2103016" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="4" title="Câu hỏi 2" titleNormalized="câu hỏi 2" src="quiz2.swf" size="1808416" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="5" title="Câu hỏi 3" titleNormalized="câu hỏi 3" src="quiz3.swf" size="1501678" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="6" title="Giáo dục" titleNormalized="giáo dục" src="slide7.swf" size="86081" advanceOnTime="0" framesCount="462" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video2" videoClipId="ispring.resources_102aea20.spr0_8507514" slides="1" repeat="1" volume="1.0000000" posterFrameId="ispring.resources_102aea20.spr2_8507514" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<playVideo frameIndex="0" videoId="video2" startPos="0.0000000"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="461" playTime="19.2083333" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="7" title="Quan sát hình ảnh" titleNormalized="quan sát hình ảnh" src="slide8.swf" size="165813" advanceOnTime="0" framesCount="110" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds>
				<sound id="sound1" soundAssetId="sndAsset1" hasTriggerEffects="1" slides="1" repeat="1" volume="0.8000000" effect="0"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="0" soundId="sound1" effect="0" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="109" playTime="4.5416667" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Hình ảnh cái cốc, bình nước</text>
		</slide>
		<quiz index="8" title="Câu hỏi 4" titleNormalized="câu hỏi 4" src="quiz4.swf" size="2243074" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="9" title="Câu hỏi 5" titleNormalized="câu hỏi 5" src="quiz5.swf" size="1903138" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="10" title="Các đồ dùng để đo" titleNormalized="các đồ dùng để đo" src="slide11.swf" size="172604" advanceOnTime="0" framesCount="721" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds>
				<sound id="sound2" soundAssetId="sndAsset2" hasTriggerEffects="1" slides="999" repeat="1" volume="1.0000000" effect="0"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="0" soundId="sound2" effect="0" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="720" playTime="30.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Các đồ dùng để đo
Cái bút
Thẻ số
Cái cốc
Chậu nước
Cái chén
Khăn lau tay</text>
		</slide>
		<slide index="11" title="Video hướng dẫn đo" titleNormalized="video hướng dẫn đo" src="slide12.swf" size="918357" advanceOnTime="0" framesCount="2017" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video3" videoClipId="ispring.resources_12e56ad0.spr0_8524440" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_12e56ad0.spr2_8524440" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<playVideo frameIndex="0" videoId="video3" startPos="0.0000000"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="2016" playTime="84.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Video hướng dẫn đo</text>
		</slide>
		<quiz index="12" title="Câu hỏi 6" titleNormalized="câu hỏi 6" src="quiz6.swf" size="1739107" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="13" title="" titleNormalized="" src="slide14.swf" size="23159" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Đơn vị đo

 Dung tích






 3








 

Bảng kết quả</text>
		</slide>
		<slide index="14" title="Video hướng dẫn đo" titleNormalized="video hướng dẫn đo" src="slide15.swf" size="907543" advanceOnTime="0" framesCount="1068" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video4" videoClipId="ispring.resources_102ac320.spr0_8534190" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_102ac320.spr2_8534190" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<playVideo frameIndex="0" videoId="video4" startPos="0.0000000"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="1067" playTime="44.4583333" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<quiz index="15" title="Câu hỏi 7" titleNormalized="câu hỏi 7" src="quiz7.swf" size="2184430" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="16" title="" titleNormalized="" src="slide17.swf" size="170303" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="17" title="Kết quả đo" titleNormalized="kết quả đo" src="slide18.swf" size="207423" advanceOnTime="0" framesCount="484" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds>
				<sound id="sound3" soundAssetId="sndAsset3" hasTriggerEffects="1" slides="1" repeat="1" volume="0.8000000" effect="0"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="0" soundId="sound3" effect="0" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="483" playTime="20.1250000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Khi cốc nước đầy thì cốc nước này có thể tích. Thể tích của cốc nước bằng số lần chén nước được đong vào cốc. Như vậy, thể tích của cốc nước số 1 bằng 3 lần chén nước. Thể tích của cái bình bằng 7 lần cái chén nước.</text>
		</slide>
		<quiz index="18" title="Câ hỏi 8" titleNormalized="câ hỏi 8" src="quiz8.swf" size="1525818" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="19" title="Kết luận" titleNormalized="kết luận" src="slide20.swf" size="383269" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video5" videoClipId="ispring.resources_102ab6f0.spr0_8549712" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_102ab6f0.spr2_8549712" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="20" title="Bé thực hành đo dung tích" titleNormalized="bé thực hành đo dung tích" src="slide21.swf" size="44131" advanceOnTime="0" framesCount="2927" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds>
				<sound id="sound4" soundAssetId="sndAsset4" hasTriggerEffects="1" slides="1" repeat="1" volume="0.8000000" effect="0"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="0" soundId="sound4" effect="0" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="2926" playTime="121.9166667" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Bé thực hành đo dung tích
Bố mẹ quan sát, động viên giúp đỡ bé trong quá trình bé thực hiện đo</text>
		</slide>
		<quiz index="21" title="Câu hỏi 9" titleNormalized="câu hỏi 9" src="quiz9.swf" size="2139732" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="22" title="Câu hỏi 10" titleNormalized="câu hỏi 10" src="quiz10.swf" size="2214538" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<quiz index="23" title="Câu hỏi 11" titleNormalized="câu hỏi 11" src="quiz11.swf" size="1589502" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" thumbnailAssetId="" presenterIndex="0" embedded="0">
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<quizBranching allowQuizInterruption="1" restartFailedQuiz="0" allowViewNextSlides="atAnyTime">
				<finishAction>
					<passed>
						<gotoNextSlide/>
					</passed>
					<failed>
						<gotoNextSlide/>
					</failed>
				</finishAction>
			</quizBranching>
		</quiz>
		<slide index="24" title="Mở rộng đối tượng và dụng cụ đo dung tích" titleNormalized="mở rộng đối tượng và dụng cụ đo dung tích" src="slide25.swf" size="44367" advanceOnTime="0" framesCount="488" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds>
				<sound id="sound5" soundAssetId="sndAsset5" hasTriggerEffects="1" slides="1" repeat="1" volume="0.8000000" effect="0"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="0" soundId="sound5" effect="0" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="487" playTime="20.2916667" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Mở rộng đối tượng và dụng cụ đo dung tích
Ngoài cái chén các con có thể linh hoạt dụng

 cụ đo bất kì như cái ca , cái bát , cái 

cốc ….Tương tự, các con có thể đo dung 

tích của vật bất kì như cái bình , cái chậu 

 , bình nước …..</text>
		</slide>
		<slide index="25" title="Kết thúc" titleNormalized="kết thúc" src="slide26.swf" size="719534" advanceOnTime="0" framesCount="287" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="" presenterIndex="0">
			<sounds/>
			<videos>
				<video id="video6" videoClipId="ispring.resources_20d362d0.spr0_8575265" slides="1" repeat="1" volume="0.8000000" posterFrameId="ispring.resources_20d362d0.spr2_8575265" playFullScreen="0" hideWhenNotPlaying="0" rewindAfterPlaying="0"/>
			</videos>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands>
				<playVideo frameIndex="0" videoId="video6" startPos="0.0000000"/>
			</videoCommands>
			<animationSteps>
				<step start="0" end="286" playTime="11.9166667" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
	</slides>
</presentation>
